[JRCONFIG]
LANG_EN=英语
LANG_CN=简体中文
LANG_GERMAN=德语
LANG_FRANCH=法语
LANG_ITALIAN=意大利语
LANG_SPANISH=西班牙语
LANG_PORTUGUESE=葡萄牙语
LANG_RUSSIAN=俄语
LANG_POLISH=波兰语
LANG_VIETNAM=越南语
LANG_HEBREW=希伯来语

MODE2=D1模式
MINORSTREAM="次码流"
MINORMBPH="次码流大小"
MINORFPS="次码流帧率"
MINORNONE="关闭"
VENCABILITY="超过最大编码能力"

JRCTITLE="远程设置"
JRCOK="确定"
JRCCANCEL="取消"
CBTEXTEFFECTSHARP=清晰
CBTEXTEFFECTSHADOW=阴影效果
CBTEXTEFFECTDEFLICK=抗闪烁

CHNTABTITLE="通道设置"
STCCHN="通道"
STCCHNNAME="通道名称"
STCMBPH="主码流大小"
STCOSDPOS="OSD位置"
CBOSDPOSLU="左上"
CBOSDPOSLD="左下"
CBOSDPOSNONE="不显示"
STCVFORMAT="图像制式"
STCAUDIO="音频监听"
DISAUDIO=关闭
ENAUDIO=开启
STCBUF=预录
BUF0=关闭
BUF1=2秒
BUF2=4秒
BUF3=6秒
STCMODE=主码流
MODE0=标准模式
MODE1=网络模式
STCTYPE="压缩类型"
TYPE0=纯视频
TYPE1=音视频
BTNAPPLYALL="应用于全部"
BTNDEFAULT="默认设置"
CHKTREC1="开启定时录像1"
STCFROM1="从"
STCFH1="点"
STCFM1="分"
STCTO1="到"
STCTH1="点"
STCTM1="分"
CHKTREC2="开启定时录像2"
STCFROM2="从"
STCFH2="点"
STCFM2="分"
STCTO2="到"
STCTH2="点"
STCTM2="分"
STCPTZ="云台设置"
STCADDR="地址"
STCPROTOCOL="协议类型"
STCBR="波特率"
BTNMORE="更多设置"
PTZMORETITLE="云台设置"
CHKLR="左右控制互换"
CHKUD="上下控制互换"
CHKIZ="光圈变倍互换"
CHKFZ="变焦变倍互换"
CHKZ="变倍功能互换"
PTZOK="确定"
PTZCANCEL="取消"
PELCO-D-EX="PELCO-D扩展"
PELCO-P-EX="PELCO-P扩展"
AUDIOCHN="音频通道"

SYSTABTITLE="系统设置"
STCALPHA="界面透明度"
STCDEVID="设备号"
STCYSTNUM="设备ID"
BTNDEFAULT="默认设置"
BTNREG="产品注册"
BTNRESTORE="恢复系统"
BTNSETTIME="设置时间"
CHKPHONESRV="手机服务"
CHKSHOWTIME="显示时间"
CHKTALKSRV="语音对讲"
STCTALKCHN="对讲通道"
CHKWEBSRV="WEB服务"
STCWEBPORT="服务端口"
STCACOMMENT="(100~255,值越小越透明)"
STCRESOLUTION="显示器分辨率"
STCFRAMERATE="图像发送帧率"
STCLANGUAGE="系统语言"
STCQUALITY="图像质量"
STCSN="产品序列号"
STCTIMEPOS="时间位置"
STCVER="软件版本"
CBTIMEPOS0="顶部"
CBTIMEPOS1="底部"
CBTIMEPOS2="不显示"
CBQUALITY0="高"
CBQUALITY1="中"
CBQUALITY2="低"
CBFRAMERATE0="最流畅"
CBFRAMERATE1="流畅"
CBFRAMERATE2="较流畅"
CBFRAMERATE3="低带宽"
CBFRAMERATE4="最低带宽"
SYSTIMETITLE="系统时间"
STCDATETIME="日期时间"
STCFMT="日期格式"
SYSTIMEOK="确定"
SYSTIMECANCEL="取消"
MBRCREG="确实要注册本产品?"
MBRCRESTORE="恢复系统默认配置会重启主控设备，与此设备的所有连接都将断开，是否继续?"
STCTEXTEFFECT=文字效果

DEVLOGTITLE="设备日志"
STCDATE=日期
BTNREFRESHLOG=刷新
BTNPRINTLOG=打印
BTNSAVELOG=保存
SAVEFILEEXIST=文件已经存在,是否覆盖?
NOPRINTER=没有发现打印机！请检查打印机是否连接或正确安装！
FAILPRINTER=获取默认打印机设置失败！请确认打印机是否存在！
SUREPRINT=确实要打印%.4d年%.2d月%.2d日的系统日志清单吗？
PRINTERROR=开始打印时出错！无法继续打印
SYSNOTEINFO=远程设备日志记录清单
PRINTTIME=打印时间：%.4d年%.2d月%.2d日 %.2d点%.2d分
STCMODE2=压缩模式

USEKBPS=Kbps
USEMBPH=MB/H

LANG_TRADCHINESE=繁体中文
LANG_JAPANESE=日语
CMSPLAYTABTITLE="OSD设置"
CMSCHNNO="通道号"
CMSMAIN="主码流"
CMSRES="分辨率"
CMSFPS="帧率"
CMSRCMODE="码率控制方式"
CMSQUALITY="图像质量"
CMSKBPS="码率"
CMSSUB="辅码流"
CMSCOMSETRC="固定码率"
CMSCOMVARRC="可变码率"
CMSCOMBEST="最好"
CMSCOMGOOD="好"
CMSCOMBETTER="良好"
CMSCOMGENERAL="一般"
CMSCOMWORST="较差"
CMSCOMPOOR="差"
CMSRECORD="录像"
CMSSTOP="停止"
CMSCHNNAME="通道名称"
CMSSTREAMNO="码流号"
CMSOSDPOS="OSD位置"
CMSTIMEPOS="时间位置"
CMSLEFTTOP="左上"
CMSLEFTBOTTOM="左下"
CMSRIGHTTOP="右上"
CMSRIGHTBOTTOM="右下"
CMSTYPE="产品类型"
CMSNO="序列号"
CMSCHNCOUNT="通道数"
CMSHARDEVER="硬件版本号"
CMSSOFTVER="软件版本号"
CMSLOCALNO="本机编号"
CMSCURDATE="当前日期"
CMSSETTIME="设置时间"
CMSDATEFORMAT="日期格式"
CMSDEVNAME="设备名称"
CMSSELLANGUAGE="语言选择"

